@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.replace-2x {
		font-size: 1px;
	}
	.example {
		background-image: url(https://5d872f.claudeassets.com/20220818141425im_/https://quads-store.com/themes/theme1185/css/images/example2x.png);
		-webkit-background-size:13px 13px;
		-moz-background-size:13px 13px;
		-o-background-size:13px 13px;
		background-size:13px 13px;
	}
}
/*
     FILE ARCHIVED ON 03:24:52 Mar 27, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:32:55 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.784
  exclusion.robots: 0.089
  exclusion.robots.policy: 0.072
  esindex: 0.012
  cdx.remote: 26.516
  LoadShardBlock: 461.921 (3)
  PetaboxLoader3.datanode: 635.652 (5)
  PetaboxLoader3.resolve: 148.659 (2)
  load_resource: 596.399
  loaddict: 468.112
*/